﻿#home-swiper .swiper-slide::after{display:none;}
.home-products .homeprolist li{display:flex;flex-direction: column;height:auto;}
.home-products .homeprolist li .img{flex:1;height: 100%;display: flex;align-items: center;justify-content: center;background: #fff;}
.home-products .homeprolist li img{height:auto;}